/* Global styles */

html{font-size:100.1%}
html,body,form{margin:0;padding:0}
html,body{height:100%;}
body{text-align:left;font-size:11px;font-family: Arial, Verdana;color:#121212;background:url('../../data/MarketShop/pixel.gif') no-repeat fixed}
select,input,div,span,font,textarea{font-size:11px;font-family: Arial, Verdana}
a img,img,html,body{border:none}
a img,img,a{outline:none!important}
:focus{outline:none}
tr.mid td{vertical-align:middle}
.fil{overflow:hidden;height:8px;width:100%}
.fil1{overflow:hidden;height:4px;width:100%}
.fil2{overflow:hidden;height:14px;width:100%}
.fil3{overflow:hidden;height:1px;width:100%;margin:18px 0;background:#E1E2E5}
.arc{font-family:Arial, Tahoma, Verdana}
.upc{text-transform:uppercase}
.white{background:#FFF}
a{color:#0a6c99;text-decoration:underline}
a:hover{color:#0a6c99;text-decoration:none}
.profi{width:100%;color:#000;font-size:19px;padding-bottom:60px;text-align:center}
.bf{font-weight:bold}
textarea{padding:1px}
.price{color:#c44216;font-size:17px;font-family: Trebuchet MS !important; white-space:nowrap;font-weight:bold; !important}
.market-price{background:url('../../data/MarketShop/line_through.gif') repeat-x center}
.ptbl td{vertical-align:middle;text-align:left;padding:3px 8px}
#axcrt{border:3px solid #E48234;z-index:100;width:300px;height:58px;font-size:13px;padding-top:42px;background:#FFEBB2}
table.nl tr td a{text-decoration:none}
table.nl tr td a:hover{text-decoration:underline}
a.noline{text-decoration:none}
a.noline:hover{text-decoration:underline}
a.nl,a.nl:hover{text-decoration:none}
.oki{color:#6a9b00;font-size: 1em;}
.error{color:#d46c32;font-size: 1em;}
.cattop{margin-top:4px;padding:4px 0}
.catbot{padding: 4px 0 8px 0}
.imboxr,.imboxl{text-align:center;vertical-align:top;}
.imboxr img, .sr{margin-left:8px;}
.imboxl img, .sl{margin-right:8px;}
img.delim,td.delim{width:4px;height:4px}
.sectb a,.sectb a:hover{text-decoration:none}
.sectb1 a,.sectb1 a:hover,.sectb2 a,.sectb2 a:hover{text-decoration:none;color: #fff;}
.fsttab{border:1px solid #bfbfbf;background:url('../../data/MarketShop/knopfon.gif') repeat-x top left}
.sectb{vertical-align:top;font-size:11px;white-space:nowrap;padding:1px 8px}

.fsttab1{background:url('../../data/MarketShop/but_c.png') repeat-x top left;height: 24px;font-family: Arial;}
.sectb1{font-size:1.2em;background: url("../../data/MarketShop/but_l.png") no-repeat top left; height: 24px;}
.sectb1 td{background: url("../../data/MarketShop/but_r.png") no-repeat top right; height: 24px;padding:0px 12px;}

.fsttab2{background:url('../../data/MarketShop/but_c.png') repeat-x top left;height: 24px;font-family: Arial;}
.sectb2{font-size:1.2em;background: url("../../data/MarketShop/but_l2.png") no-repeat top left; height: 24px;}
.sectb2 td{background: url("../../data/MarketShop/but_r2.png") no-repeat top right; height: 24px;padding:0px 12px;}


.semafor {position: absolute; z-index: 1; top: 0px; right: 0px; background:url('../../data/MarketShop/best.png'); height: 70px; width: 70px;}
.cl9{font-size:9px;}
.cl12{font-size:12px;}
.cl18{font-size:18px;}


/* Pop-up styles */

.highslide-active-anchor img{visibility:hidden}
.highslide-wrapper{background:#FFF}
.highslide-image{border:4px solid #FFF;background:#FFF}
.highslide-loading{display:block;color:#FFF;font-size:11px;font-weight:bold;text-decoration:none;border:1px solid #FFF;padding:3px;background:#000}
a.highslide-loading,a.highslide-loading:hover{color:#FFF;font-weight:bold;text-decoration:none}
.highslide-move{cursor:move}
.highslide-overlay{display:none}
a.highslide-full-expand{display:block;width:34px;height:34px;margin:0 10px 10px 0;background:url('../../data/MarketShop/fullexpand.gif') no-repeat}
.highslide-display-block{display:block}
.highslide-display-none{display:none}
.highslide{cursor:url(../../data/MarketShop/zoomin.cur), pointer;outline:none}

/* Rating styles */

.unit-rating{list-style:none;height:20px;position:relative;margin:0;padding:0;background:url('../../data/MarketShop/starvote.gif') repeat-x top left}
.unit-rating li{text-indent:-90000px;float:left;margin:0;padding:0}
.unit-rating li a{outline:none;display:block;width:20px;height:20px;text-decoration:none;text-indent:-9000px;z-index:20;position:absolute;padding:0}
.unit-rating li.current-rating{position:absolute;height:20px;display:block;text-indent:-9000px;z-index:1;background:url('../../data/MarketShop/starvote.gif') left bottom}
.unit-rating li a:hover{z-index:2;left:0;background:url('../../data/MarketShop/redstar_big.gif') left center}
.unit-rating a.r1-unit{left:0}
.unit-rating a.r1-unit:hover{width:20px}
.unit-rating a.r2-unit{left:20px}
.unit-rating a.r2-unit:hover{width:40px}
.unit-rating a.r3-unit{left:40px}
.unit-rating a.r3-unit:hover{width:60px}
.unit-rating a.r4-unit{left:60px}
.unit-rating a.r4-unit:hover{width:80px}
.unit-rating a.r5-unit{left:80px}
.unit-rating a.r5-unit:hover{width:100px}

/* Menu styles */

.bg_cat_tree{background: #eaeaea;}
td.dtree{width:99%;padding:3px 0px 3px 14px;font-family: Trebuchet MS;font-size: 1.3em;color: #222121;}
td.dtree a{color:#000}
td.dtree a,td.dtree a:hover{text-decoration:none;font-family: Trebuchet MS;}
tr.dtree td{vertical-align:top;text-align:left;font-family: Trebuchet MS;}
tr.dtree:hover,tr.dtree:hover a,tr.dtree a:hover{font-family: Trebuchet MS;background: #d2d2d2;}
td.dtfon{background: url('../../data/MarketShop/line.gif') repeat-y top left;}

 /* Index styles */

 .body_fon{background: url("../../data/MarketShop/head_fon.png") repeat-x #FFF;}
.container{width:100%;padding-bottom:4px}
.fix{overflow:hidden;height:3px;width:100%;background:#4F78A0}


.headlink{color:#222222;padding:-15px 8px 5px 5px;background:url('../../data/MarketShop/menu_fon.png') no-repeat top right;
		  position: absolute;top: 0px;right: 0px;height: 44px;font-family: Arial;font-size: 1.3em;}

.headlink a{text-decoration:none;color:#222222;}
.headlink a:hover{text-decoration:none;color:#fff;}
.headlink1 li{display: inline;list-style: none;padding: 0 3px;float: left;}
.headlink1 li a{display: block;float: left;}
.headlink1 li a span{display: block;float: left;padding: 0px 15px 0px 21px;font-size: 1em;}

.headlink1 li a:hover,
.headlink1 li.active a{cursor: pointer;text-decoration: none;height:30px}
.headlink1 li.active a span,
.headlink1 li a:hover span{height:25px;}

.center{padding:0 4px; width:100%;}
.poisk a{color:#fff}
.poisk{color:#fff;width:100%;border-top:1px solid #fff;background:url('../../data/MarketShop/pfon.gif') repeat-x top left #757A7B}
.poisk1{color:#fff;height:30px;padding:0 16px}
.pform{width:360px;border:1px solid #616265;padding-left:2px}
.stat{font-family:Tahoma, Arial, Verdana !important}

.left_bord{background: url("../../data/MarketShop/main_l.png") repeat-y top left;width: 10px;}
.right_bord{background: url("../../data/MarketShop/main_r.png") repeat-y top right;width: 9px;}
.foot_cont{font-size:1.2em}
.cont_foot{padding:10px 0px 0 0;font-size:1.1em}
.foot1_l{background: url("../../data/MarketShop/foot1_l.png") no-repeat bottom left;height: 28px;width: 15px;}
.foot1_c{background: url("../../data/MarketShop/foot1.png") repeat-x bottom left;height: 28px;}
.foot1_r{background: url("../../data/MarketShop/foot1_r.png") no-repeat bottom right;height: 28px;width: 23px;}

.head{position:relative;height: 186px;}
.logo{position: absolute;top: 10px;left: 30px;}
.text_logo{position: absolute;top: 80px;left: 370px;font-family: Tahoma;color: #686868;font-size: 1.1em;white-space: nowrap}


.sviazy{position: absolute;top:73px;right: 215px;text-align:right}
.tel1{font-family: Trebuchet MS;font-size: 1.2em;color: #78991d;font-style: italic;padding: 0 0 0 12px;}
.tel2{font-family: Trebuchet MS;font-size: 1.3em;color: #929292;font-style: italic;font-weight: bold;}
.tel2a{font-size: 1em;color: #575757;font-family: Trebuchet MS;}
.tel3{padding: 0 0 0 0px;}
.tel3:HOVER{color: #5d5d5d;}
.tel4{font-family: Trebuchet MS;font-size: 1.2em;color: #0a6c99;font-style: italic;padding: 0 30px 0 0px;}
.tel4 a:HOVER{color: #0a6c99;}
.mails{padding-right:23px;font:italic 1em Trebuchet MS;color: #5d5d5d}




.korzyna{background: url("../../data/MarketShop/korzyna.png") no-repeat bottom left #fff;height: 73px;width:180px;
		 position: absolute;top: 75px;right: 0px;padding: 18px 0 0 50px}
.cart1{font-family: Arial;font-size: 1.3em;color: #0a6c99;}
.cart1:HOVER{color: #0a6c99;}
.cart2{font-family: Arial;font-size: 1.2em;color: #585858;}
.cart2a{font-family: Arial;font-size: 1.1em;color: #585858;}
.cart3{font-family: Arial;font-size: 1.2em;color: #182000;font-weight: bold;}
.cart4{font-family: Arial;font-size: 1.3em;color: #0a6c99;text-decoration: underline;}

.foot_c{background: url("../../data/MarketShop/footer_fon.png") repeat-x;margin: 25px 25px 0 25px;}
.foot_l{background: url("../../data/MarketShop/footer_l.png") no-repeat top left}
.foot_r{background: url("../../data/MarketShop/footer_r.png") no-repeat top right;height:90px;position: relative;padding:10px 30px}
.foot1{position: absolute;top:20px;left: 30px;color: #525252;font-size: 1.2em;font-family: Arial;white-space: nowrap;}
.foot1 a{color: #0a6c99;font-size: 1em;font-family: Arial;}
.foot1a{color: #d35d35;font-size: 1em;font-family: Arial;}
.foot2{position: absolute;top: 40px;left: 290px;width: 125px;height: 31px;}
.foot2 a img{border: none;}
.footer_menu{position: absolute;top: 30px;right: 350px;}
.foot3{position: absolute;top:30px;right: 30px;}
.foot3a{color: #525252;font-family: Arial;font-size: 1em;margin: 0 0 7px 18px;}
.foot3b{color: #70950b;font-family: Arial;font-size: 1em;}

.button{padding-right:30px;visibility:hidden;position:absolute;bottom:0px}


/* Block styles */

#left{width:233px;padding: 0 10px 0 25px;}
#right{width:233px;padding: 0 25px 0 10px;}
img.fixwidth{width:233px;height:1px}
.cbt{padding:4px 8px;}
.hd{color:#1b1b1b;padding:2px 0px;font-family: Trebuchet MS;font-size: 1.5em;border-bottom: 2px solid #d86f38;}
.hd_tree{color: #fff;font-family: Trebuchet MS;font-size: 1.45em;padding:4px 15px 6px 15px;}
.hd_avtor{background: #d4d4d4;color: #444444;margin: 0 0 0 -25px;}
.hd_avtor_ug{background: url("../../data/MarketShop/ug_av_t_r.png") no-repeat top right;padding:7px 15px 5px 40px;font-family: Trebuchet MS;font-size: 1.45em;}
.hd_news{color:#1b1b1b;padding:2px 0px;font-family: Trebuchet MS;font-size: 1.5em;border-bottom: 2px solid #787878;}
.hd_pr{color: #0a6c99;font-family: Arial;font-size: 1.5em;padding: 8px 0;}
.hd_pr a{color: #0a6c99;font-family: Arial;font-size: 1em;}
.hdb{padding:0px}
.hdbtop{padding:0px}
.hmin{padding:4px 0}
.hdbot{padding:4px 8px;}
.hdbot a{font-weight:bold}
.hd a{color:#1b1b1b;text-decoration:none}
.hd a:hover{color:#1b1b1b;text-decoration:none}

.ugol_kat_t_l{background: url("../../data/MarketShop/ugcat_t_l.png") no-repeat top left #eaeaea;}
.ugol_kat_t_r{background: url("../../data/MarketShop/ugcat_t_r.png") no-repeat top right;}
.ugol_kat_b_l{background: url("../../data/MarketShop/ugcat_b_l.png") no-repeat bottom left;}
.ugol_kat_b_r{background: url("../../data/MarketShop/ugcat_b_r.png") no-repeat bottom right;padding: 10px;}
.careg_desc a{color: #0a6c99;font-family: Trebuchet MS;font-style: italic;}

.ugol_tree_b_l{background: url("../../data/MarketShop/ug_tree_b_l.gif") no-repeat bottom left;}
.ugol_tree_b_r{background: url("../../data/MarketShop/ug_tree_b_r.gif") no-repeat bottom right;padding:8px 0px;}
.tree_s{background: url("../../data/MarketShop/hdtree_s.png") no-repeat;width: 14px;height: 8px;position: absolute;bottom: -6px;left: 20px;}
.tree_l_t{background: url("../../data/MarketShop/ug_hd_t_l.png") no-repeat top left;}
.tree_r_t{background: url("../../data/MarketShop/ug_hd_t_r.png") no-repeat top right;}
.tree_l_b{background: url("../../data/MarketShop/ug_hd_b_l.png") no-repeat bottom left;}
.tree_r_b{background: url("../../data/MarketShop/ug_hd_b_r.png") no-repeat bottom right;}
.tree_top{background: url("../../data/MarketShop/hd_top_c.png") repeat-x top left #e97f57;}
.tree_bot{background: url("../../data/MarketShop/hd_bot_c.png") repeat-x bottom left;position: relative;}
.marg1{margin-bottom: 25px;}

.avtoriz{background: url("../../data/MarketShop/ug_av_b_r.png") no-repeat bottom right #d4d4d4;padding: 5px 0 10px 40px;margin: 0 0 0 -25px;text-align: left;}
.avtor1{padding: 5px 0 0 0;text-align: center;}
.avtor1 a{color: #0a6c99;font-family: Arial;font-size: 1.1em;}
.avtor2{color: #0a6c99;font-family: Arial;font-size: 1.1em;}
.avtor2:HOVER{color: #0a6c99;font-family: Arial;}
.form{width: 195px; margin-top: 2px;border: none;}
.form1{width: 130px; margin-top: 2px;border: none;}
.form_c{background: url("../../data/MarketShop/form_c.png") repeat-x;height: 24px;margin: 2px 0;width: 210px;}
.form_c1{background: url("../../data/MarketShop/form_c.png") repeat-x;height: 24px;margin: 2px 0;width: 145px;}
.form_l{background: url("../../data/MarketShop/form_l.png") no-repeat top left;height: 24px;}
.form_r{background: url("../../data/MarketShop/form_r.png") no-repeat top right;height: 24px;padding: 2px 10px;}

.data{background: url("../../data/MarketShop/news_green.png") no-repeat;width: 77px;height: 26px;font-family: Arial;color: #121212;font-size: 1.1em;
	  padding: 3px 0 0 6px;margin: 13px 0 0 -4px;}
.form2_c{background: url("../../data/MarketShop/form2_c.png") repeat-x;height: 24px;margin: 2px 0 10px 0;width: 225px;}
.form2_l{background: url("../../data/MarketShop/form2_l.png") no-repeat top left;height: 24px;}
.form2_r{background: url("../../data/MarketShop/form2_r.png") no-repeat top right;height: 24px;padding: 2px 10px;}
.form3{color: #7d7d7d;font-family: Arial;font-size: 1.3em;border: none;}
.news2{color: #282727;font-family: Arial;font-size: 1.1em;}
.news3{background: url("../../data/MarketShop/news_gray.png") no-repeat;width: 82px;height: 20px;}
.news3 a{color: #282727;font-family: Arial;font-size-adjust: 1.2em;text-decoration: none;padding: 0 0 0 12px;}

.bord_kat_t{ background: url("../../data/MarketShop/bord_kat.png") repeat-x top left #fff;}
.bord_kat_b{background: url("../../data/MarketShop/bord_kat.png") repeat-x bottom left;}
.bord_kat_l{background: url("../../data/MarketShop/bord_kat.png") repeat-y top left;}
.bord_kat_r{background: url("../../data/MarketShop/bord_kat.png") repeat-y top right;}

.ugol_t_l{background: url("../../data/MarketShop/ugol_t_l.png") no-repeat top left;}
.ugol_t_r{background: url("../../data/MarketShop/ugol_t_r.png") no-repeat top right;}
.ugol_b_l{background: url("../../data/MarketShop/ugol_b_l.png") no-repeat bottom left;}
.ugol_b_r{background: url("../../data/MarketShop/ugol_b_r.png") no-repeat bottom right;padding: 3px;}

.kroshka{color: #0a6c99;font-family: Arial;font-size: 1em;padding: 5px 0 10px 0;}
.kroshka a{color: #0a6c99;font-family: Arial;font-size: 1em;}
.sort{background: url("../../data/MarketShop/sort_l.png") no-repeat top left #e0e0e0;height: 28px;}
.sort td{background: url("../../data/MarketShop/sort_r.png") no-repeat top right;height: 28px;padding: 0 13px;color: #121212;font-family: Arial;font-size: 1.1em;}
.sort a{color: #0a6c99;}
.str{padding: 5px 0 20px 0;color: #121212;font-family: Arial;font-size: 1.1em;}
.str a{color: #0a6c99;font-family: Arial;font-size: 1em;}

.prod_desc{color: #121212;font-size: 1.1em;font-family: Arial;}
.prod_desc1{color: #121212;font-size: 1.1em;font-family: Arial;padding: 15px 0 0 0;}
.cena{padding: 5px 0 10px 5px;}
.pad20{padding: 0px 20px;}
.bord{border: 1px solid #d1d1d1;}
.pad10{padding: 0 20px 5px 0;}
.harakter{text-align: left;}

.poisk_l{background: url("../../data/MarketShop/poisk_l.png") no-repeat top left;height: 24px;width: 8px;}
.poisk_c{background: url("../../data/MarketShop/poisk_c.png") repeat-x top left;height: 24px;}
.poisk_c input{border: none;width: 190px;color: #919191;padding: 0 0 0 5px;}
.categ1{padding: 4px 0 0 12px;}


/* Table styles */

table.gre{background:#D0D1D5}
table.gre td{background:#fff}
table.gre td.lt{font-weight:bold;background:#E4E6E9}
.pad{padding:8px}
.padt{padding:3px 8px}
/* Градиентные кнопки */

/* button
---------------------------------------------- */
.bbutton {
    display: inline-block;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
    *display: inline;
    vertical-align: baseline;
    margin: 0 2px;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.bbutton:hover {
    text-decoration: none;
}
.bbutton:active {
    position: relative;
    top: 1px;
}
.bigrounded {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}
.medium {
    font-size: 12px;
    padding: .4em 1.5em .42em;
}
.small {
    font-size: 11px;
    padding: .2em 1em .275em;
}
/* color styles
---------------------------------------------- */

/* black */
.black {
    color: #d7d7d7;
    border: solid 1px #333;
    background: #333;
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
    background: -moz-linear-gradient(top,  #666,  #000);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.black:hover {
    background: #000;
    background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
    background: -moz-linear-gradient(top,  #444,  #000);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.black:active {
    color: #666;
    background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
    background: -moz-linear-gradient(top,  #000,  #444);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}

/* gray */
.gray {
    color: #e9e9e9;
    border: solid 1px #555;
    background: #6e6e6e;
    background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
    background: -moz-linear-gradient(top,  #888,  #575757);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
    background: #616161;
    background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
    background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
    color: #afafaf;
    background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
    background: -moz-linear-gradient(top,  #575757,  #888);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

/* orange */
.orange {
    color: #fef4e9;
    border: solid 1px #da7c0c;
    background: #f78d1d;
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
    background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
    background: #f47c20;
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
    background: -moz-linear-gradient(top,  #f88e11,  #f06015);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
    color: #fcd3a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
    background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* red */
.red {
    color: #faddde;
    border: solid 1px #980c10;
    background: #d81b21;
    background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
    background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover {
    background: #b61318;
    background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
    background: -moz-linear-gradient(top,  #c9151b,  #a11115);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
    color: #de898c;
    background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
    background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

/* blue */

.blue {
    color: #d9eef7;
    border: solid 1px #0076a3;
    background: #0095cd;
    background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
    background: -moz-linear-gradient(top,  #00adee,  #0078a5);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
    background: #007ead;
    background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
    background: -moz-linear-gradient(top,  #0095cc,  #00678e);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
    color: #80bed6;
    background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
    background: -moz-linear-gradient(top,  #0078a5,  #00adee);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

/* rosy */
.rosy {
    color: #fae7e9;
    border: solid 1px #b73948;
    background: #da5867;
    background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));
    background: -moz-linear-gradient(top,  #f16c7c,  #bf404f);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');
}
.rosy:hover {
    background: #ba4b58;
    background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));
    background: -moz-linear-gradient(top,  #cf5d6a,  #a53845);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');
}
.rosy:active {
    color: #dca4ab;
    background: -webkit-gradient(linear, left top, left bottom, from(#bf404f), to(#f16c7c));
    background: -moz-linear-gradient(top,  #bf404f,  #f16c7c);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c');
}

/* green */
.green {
    color: #e8f0de;
    border: solid 1px #538312;
    background: #64991e;
    background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
    background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
    background: #538018;
    background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
    background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
    color: #a9c08c;
    background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
    background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

/* pink */
.pink {
    color: #feeef5;
    border: solid 1px #d2729e;
    background: #f895c2;
    background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab));
    background: -moz-linear-gradient(top,  #feb1d3,  #f171ab);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab');
}
.pink:hover {
    background: #d57ea5;
    background: -webkit-gradient(linear, left top, left bottom, from(#f4aacb), to(#e86ca4));
    background: -moz-linear-gradient(top,  #f4aacb,  #e86ca4);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4');
}
.pink:active {
    color: #f3c3d9;
    background: -webkit-gradient(linear, left top, left bottom, from(#f171ab), to(#feb1d3));
    background: -moz-linear-gradient(top,  #f171ab,  #feb1d3);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3');
}

/*
playback timings (ms):
  LoadShardBlock: 159.615 (3)
  esindex: 0.008
  captures_list: 175.674
  CDXLines.iter: 12.022 (3)
  PetaboxLoader3.datanode: 84.898 (4)
  exclusion.robots: 0.266
  exclusion.robots.policy: 0.253
  RedisCDXSource: 0.829
  PetaboxLoader3.resolve: 141.839 (3)
  load_resource: 75.433
*/